<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Utsav Courses Websites</title>

    <link rel="stylesheet" href="node_modules/@fortawesome/fontawesome-free/css/all.min.css">
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.carousel.min.css">
    <link rel="stylesheet" href="node_modules/OwlCarousel2-2.3.4/dist/assets/owl.theme.default.min.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/OwlCarousel2-2.3.4/dist/owl.carousel.min.js"></script>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/main.css">
    <link rel="stylesheet" href="assets/css/header_footer.css">
</head>

<body>
    <header>
        <div class="brand">
            <div class="btnmenu">
                <span class="bar"></span>
                <span class="bar"></span>
                <span class="bar"></span>
            </div>
            <a href="../"><img src="assets/images/Logo.svg" alt="Utsav Logo"></a>
        </div>
        <div class="menu">
            <li>
               <a href="">
                <img class="active" src="/assets/images/icon/active-home.png" alt="">
                <!-- <img src="/assets/images/icon/home.png" alt=""> -->
                <span class="active">Home</span>
               </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-feed.png" alt=""> -->
                    <img src="/assets/images/icon/feed.png" alt="">
                    <span>My Feeds</span>
                </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-explore.png" alt=""> -->
                    <img src="/assets/images/icon/explore.png" alt="">
                    <span>Explore</span>
                </a> 
            </li>
            <li>
                <a href="">
                    <!-- <img class="active" src="/assets/images/icon/active-practice.png" alt=""> -->
                    <img src="/assets/images/icon/practice.png" alt="">
                    <span>Practice</span>
                </a> 
            </li>
        </div>
        <div class="right-box">
            <div class="search-btn" id="search">
                <i class="fas fa-search"></i>
            </div>
            <div class="action-btn">
                <img src="/assets/images/icon/action-btn.svg" alt="">
            </div>
            <div class="notification-bell">
                <i class="far fa-bell" id="bell"></i>
            </div>
            <div class="profile-pic" id="profile">
                <img src="assets/images/profile-pic.png" alt="Profile Pic">
            </div>
        </div>
        <div class="search-area">
            <div class="search-box">
                <input type="text" name="search" class="search" placeholder="Search for a course, people, etc.">
                <i class="fas fa-search"></i>
            </div>
        </div>
    </header>
    <div class="sidebar">
        <ul>
            <!-- <li><i class="fas fa-times"></i></li> -->
            <li><a href="">Packs/Plans</a></li>
            <li><a href="">View Profile</a></li>
            <li><a href="">All Products</a></li>
            <li><a href="">Get Involved</a></li>
            <li><a href="">About Us</a></li>
            <li><a href="">Contact Us</a></li>
            <li><a href="">FAQ's</a></li>
            <li><a href="">Code of Conduct</a></li>
            <li><a href="">Terms and Conditions</a></li>
        </ul>
    </div>
    <div class="action-box" id="act-box">
        <div class="action-item">
            <div class="action-name">
                <h6>Book LIVE Session</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/book-session.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Book P.T. Session</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/book-pt.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Post Inspiration</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/post-inspiration.svg" alt="">
            </div>
            <div class="line"></div>
        </div>
        <div class="action-item">
            <div class="action-name">
                <h6>Ask Question</h6>
            </div>
            <div class="action-img">
                <img src="./assets/images/icon/ask-question.svg" alt="">
            </div>
        </div>
    </div>
    <div class="notification-box" id="box">
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">Today</div>
                </div>
                <div class="col-auto">
                    <span class="action" id="close">
                        <i class="fas fa-times"></i>
                    </span>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="head">
            <div class="row justify-content-between">
                <div class="col-auto">
                    <div class="title">This Week</div>
                </div>
            </div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
        <div class="notification-item">
            <div class="notifi-img">
                <img src="./assets/images/profile-pic.png" alt="">
            </div>
            <div class="notifi-text">
                <h6>Alexendra Borke</h6>
                <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Lorem ipsum dolor sit, amet
                    consectetur adipisicing elit. </p>
            </div>
            <div class="notifi-time">
                <p>5 min ago</p>
            </div>
            <div class="line"></div>
        </div>
    </div>
    <div class="profile-box" id="profile-box">
        <a href="" class="option">
            <div class="opt-icon">
                <img src="https://www.utsavyoga.com/assets/img/def_profile_img.png">
            </div>
            <div class="action-name">
                <p>Hi! <span>Mohit Varshney</span></p>
            </div>
            <div class="line"></div>
        </a>
        <div href="" class="option">
            <div class="opt-icon">
                <img src="https://www.utsavyoga.com/assets/img/icons/wallet-icon.png">
            </div>
            <div class="action-name">
                <p> &#8377; <span class="amount">1700</span></p>
            </div>
            <div class="line"></div>
        </div>
        <a href="" class="option">
            <div class="opt-icon">
                <img src="https://files.utsav.yoga/templates/switch.svg">
            </div>
            <div class="action-name">
                <p>Switch To Teacher</p>
            </div>
            <div class="line"></div>
        </a>
        <a href="" class="option">
            <div class="opt-icon">
                <img src="https://files.utsav.yoga/templates/logout.svg">
            </div>
            <div class="action-name">
                <p>Logout!</p>
            </div>
        </a>
    </div>
    <main class="p-0">
        <section class="product-detail">
            <div class="container">
                <div class="section-title">
                    <p>Yoga Mat</p>
                    <div class="cart" onclick="pageRedirect()">
                        <img src="assets/images/icon/shopping-cart.svg" alt="">
                        <div class="cart-count">
                            <span class="count">15</span>
                        </div>
                        <div class="mssg" id="alertMessage">Added to Cart</div>
                    </div>
                </div>
                <div class="row bottom-border">
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <div class="product-image">
                            <img src="assets/images/01.png" class="img-border" alt="">
                            <img src="assets/images/02.png" class="img-border" alt="">
                            <img src="assets/images/03.png" class="img-border" alt="">
                            <img src="assets/images/04.png" class="img-border" alt="">                            
                        </div>
                    </div>
                    <div class="owl-carousel owl-loaded owl-drag" id="product-img-mob">
                        <img src="assets/images/01.png" class="img-border" alt="">
                        <img src="assets/images/02.png" class="img-border" alt="">
                        <img src="assets/images/03.png" class="img-border" alt="">
                        <img src="assets/images/04.png" class="img-border" alt="">        
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12">
                        <div class="content" style="padding: 2rem;">
                            <div class="product-info bottom-border">
                                <p class="name margin-bottom-8">Yoga Mat</p>
                                <p class="price margin-bottom-8">&#8377;999 </p>
                                <div class="color d-flex align-items-center margin-bottom-8">
                                    <span>Purple</span>
                                    <div class="color-opt">
                                        <label for="purple" class="radio">
                                            <input type="radio" name="colorRadio" id="purple" class="radio-input" value="true" checked>
                                            <div class="radio-outline"></div>
                                        </label>
                                        <label for="orange" class="radio">
                                            <input type="radio" name="colorRadio" id="orange" class="radio-input" value="true">
                                            <div class="radio-outline" style="background-color: green"></div>
                                        </label>
                                        <label for="red" class="radio">
                                            <input type="radio" name="colorRadio" id="red" class="radio-input" value="true">
                                            <div class="radio-outline" style="background-color: red"></div>
                                        </label>
                                    </div>
                                </div>
                                <div class="rating margin-bottom">
                                    <span>4.5</span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="fa fa-star checked"></span>
                                    <span class="far fa-star"></span>
                                    <span>(45 Rating)</span>
                                </div>
                            </div>
                            <div class="btns">
                                <button class="outline-action-btn top-margin-16" >Add to cart</button>
                                <button class="solid-action-btn top-margin-16">Buy now</button>
                            </div>
                            <div class="location-check">
                                <p class="margin-bottom-8">Delivery Options</p>
                                <div class="status-input">
                                    <span class="input">
                                        <input type="number" name="" id="" placeholder="Enter Pin Code">
                                        <span>Check</span>
                                    </span>
                                    <p class="status">Get it by <span>Thu, Dec 24</span></p>
                                </div>
                            </div>
                            <div class="description">
                                <div class="bottom-border margin-bottom-8">
                                    <p class="head">Description</p>
                                    <p class="para">Even more room for magic! This extra-long version of our yogi-approved, “magic” Warrior Mat features the same never-ever-slip grip and (super)natural, PVC & formaldehyde-free perfect cushion & luxe, matte finish of our original, with 10” more length to sink into poses—especially for taller yogis. Anti-odor.</p>
                                </div>
                                <div class="bottom-border margin-bottom-8">
                                    <p class="head margin-bottom-8">Features</p>
                                    <p class="para"><strong>Non - Slip:</strong> 100% natural rubber base does not slip, shift, or slide.</p>
                                    <p class="para"><strong>Perfect Cushioning:</strong> Natural rubber base provides the right blend of comfort, balance and stability. </p>
                                    <p class="para"><strong>Sweat Absortbent:</strong> Microfibre top absorbs sweat and provides grip even through the sweatiest practices.</p>
                                    <p class="para"><strong>Easy To Clean:</strong> Microfibre mats can be washed by hand or in a washing machine.</p>
                                    <p class="para"><strong>Consciously Created:</strong> Bio- degradable natural rubber & recycled PU. No latex, PVC, or toxic glues.</p>
                                </div>
                                <div class="margin-bottom-8">
                                    <p class="head margin-bottom-8">Size & Specifications</p>
                                    <p class="para">100% formaldehyde-free, non-toxic and PVC-free</p>
                                    <p class="para"><strong>Dimensions: </strong>7ft x 2.2ft x 4.2mm</p>
                                    <p class="para"><strong>Weight: </strong>Approximately 10 lbs</p>
                                </div>                    
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="reviews">
            <div class="container">
                <h4 class="section-title">reviews</h4>
                <div class="row">
                    <div class="col">
                        <div class="content">
                            <div class="user-info">
                                <div class="image">
                                    <img src="/assets/images/profile-pic.png" alt="">
                                </div>  
                                <div class="name">
                                    <a href="">RK Jangra</a>
                                    <div class="rating">
                                        <div class="star">
                                            <span>1.0</span>
                                            <span class="fa fa-star checked"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fa fa-star"></span>
                                            <span class="fas fa-star-half-alt"></span>
                                            <span class="far fa-star"></span>
                                        </div>
                                        <span class="time">20 min ago</span>
                                    </div>
                                </div>  
                            </div>
                            <p class="message">I had the most nostalgic samosa. is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took? I had the most nostalgic samosa. is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took.</p>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col">
                        <div class="content">
                            <div class="user-info">
                                <div class="image">
                                    <img src="/assets/images/profile-pic.jpg" alt="">
                                </div>    
                                <div class="name">
                                    <a href="">Tony Stark</a> 
                                    <div class="rating">
                                        <div class="star">
                                            <span>2.0</span>
                                            <span class="fa  fa-star checked"></span>
                                            <span class="fa  fa-star checked"></span>
                                            <span class="far fa-star"></span>
                                            <span class="far fa-star"></span>
                                            <span class="far fa-star"></span>
                                        </div>
                                        <span class="time">2 month ago</span>
                                    </div>
                                </div>
                            </div>
                            <p class="message">I had the most nostalgic samosa. is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took? I had the most nostalgic samosa. is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took.</p>
                        </div>
                    </div>
                </div>
                <div class="row d-flex text-center">
                    <div class="col"><a href="">View More</a></div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <div class="col-brand">
                        <img src="assets/images/Logo.svg" alt="">
                        <span class="copyright">&copy; Utsav Seva Foundation. All rights reserved.</span>
                        <div class="social-media">
                            <a href="https://www.facebook.com/Utsavfoundation" target="_blank">
                                <i class="fab fa-facebook"></i>
                            </a>
                            <a href="https://twitter.com/utsav_yoga" target="_blank">
                                <i class="fab fa-twitter"></i>
                            </a>
                            <a href="https://www.instagram.com/utsavyoga/"  target="_blank">
                                <i class="fab fa-instagram"></i>
                            </a>
                            <a href="https://www.youtube.com/channel/UC4vC_aFLuhHQgcMv1mBrKQw?view_as=subscriber" target="_blank">
                                <i class="fab fa-youtube"></i>
                            </a>
                            <a href="https://www.linkedin.com/showcase/70394467/admin/" target="_blank">
                                <i class="fab fa-linkedin"></i>
                            </a>
                        </div>
                    </div>

                </div>
                <div class="col-sm-12 col-md-6 col-lg-4">
                    <h4 class="footer-col-title">Useful Links</h4>
                    <div class="row">
                        <div class="col-sm-12 col-md-6 col-lg-6">
                            <div class="links">
                                <a class="link" href=""> Utsav Unlimited</a>
                                <a class="link" href=""> Aerial Fit</a>
                                <a class="link" href=""> Prenatal Yoga</a>
                                <a class="link" href=""> Utsav Live</a>
                                <a class="link" href=""> Kid Fit</a>
                                <a class="link" href="">Counselling &amp; Coaching</a>
                                <a class="link" href=""> Awareness &amp; Restoration</a>
                                <a class="link" href=""> Strength &amp; Flexibility</a>
                                <a class="link" href=""> Personal Training</a>
                                <a class="link" href=""> Utsav Nutrition</a>
                            </div>
                        </div>
                        <div class="col-sm-12 col-md-6 col-lg-6">
                            <div class="links">
                                <a class="link" href=""> About Utsav</a>
                                <a class="link" href=""> Meet Our Team</a>
                                <a class="link" href="">Blogs</a>
                                <a class="link" href="">Events</a>
                                <a class="link" href="">Co-Living</a>
                                <a class="link" href="">FAQ</a>
                                <a class="link" href="">Get Involved</a>
                                <a class="link" href=""> Work Play </a>
                                <a class="link" href=""> Be a Personal Trainer</a>
                                <a class="link" href=""> Franchise Info</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12 col-md-12 col-lg-4">
                    <div class="get-app mb-5">
                        <h4 class="footer-col-title">Install App</h4>
                        <a href=""><img src="assets/images/playstore.png" alt=""></a>
                    </div>
                    <h4 class="footer-col-title">Subscribe to our Newsletter</h4>
                    <p>Join our mailing list for exclusive programs, offers, and discounts. We promise to only send you good things.</p>
                    <div class="subscribe-box">
                        <input type="email" placeholder="Email Address">
                        <input type="submit" value="Subscribe">
                    </div>
                    <small class="subscribe-box-validation lbl-error"></small>
                </div>
            </div>
        </div>
    </footer>
    <div class="add-links">
        <div class="container">
            <a class="link" href="">Contact Us</a>
            <a class="link" href="">Terms & Conditions</a>
            <a class="link" href="">Privacy Policies</a>
            <a class="link" href="">Code of Conduct</a>
        </div>
    </div>
  

    <script src="assets/js/main.js"></script>
    <script>
        function pageRedirect() {
            window.location.href = "my-cart.html";
        } 
    </script>
</body>

</html>